This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 514569 - gnome-terminal will not run
gnome-terminal will not run
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
11
i686 Linux
low Severity low
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F12Blocker/F12FinalBlocker
  Show dependency treegraph
 
Reported: 2009-07-29 13:09 EDT by mordred
Modified: 2009-09-18 12:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-18 12:15:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description mordred 2009-07-29 13:09:58 EDT
Description of problem:
gnome-terminal will not run 

Version-Release number of selected component (if applicable):

How reproducible:
invoke gnome-terminal from a terminal

Steps to Reproduce:

Actual results:
# transcript of terminal dialog
[root@localhost xv]# gnome-terminal
Failed to contact the GConf daemon; exiting.
[root@localhost xv]#

Expected results:
# new gnome-terminal runs 

Additional info:
Comment 1 Matthias Clasen 2009-08-21 19:25:38 EDT
Depending on your circumstances, this should be fixed in 2.27.90.
Comment 2 Adam Williamson 2009-09-18 12:15:32 EDT
closing, too long waiting for feedback. re-open if still a problem.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.